Bug 1596411 - [RFE] Advanced support of Modularity
Summary: [RFE] Advanced support of Modularity
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Pulp
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: 6.6.0
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks: 1596375
TreeView+ depends on / blocked
 
Reported: 2018-06-28 21:29 UTC by Tanya Tereshchenko
Modified: 2019-10-22 12:46 UTC (History)
6 users (show)

Fixed In Version: pulp-rpm-2.17.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-22 12:46:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Pulp Redmine 3657 Normal CLOSED - CURRENTRELEASE As a user I can manage modulemd content 2018-08-31 21:02:14 UTC
Pulp Redmine 3659 Normal CLOSED - CURRENTRELEASE Add a migration for transition from basic to advanced modular support 2018-08-31 21:02:10 UTC
Pulp Redmine 3661 Normal CLOSED - CURRENTRELEASE Add model for modular content 2018-08-31 21:02:06 UTC
Pulp Redmine 3708 Normal CLOSED - CURRENTRELEASE Add model for Modulemd-defaults 2018-08-31 21:01:59 UTC
Pulp Redmine 3766 Normal CLOSED - CURRENTRELEASE As a user I can manage modulemd-defaults content 2018-08-31 21:01:50 UTC
Red Hat Product Errata RHSA-2019:3172 None None None 2019-10-22 12:46:56 UTC

Description Tanya Tereshchenko 2018-06-28 21:29:07 UTC
Feature tracker for RHEL8 Modularity work in Satellite 6 from Pulp side.

Comment 1 pulp-infra@redhat.com 2018-06-28 22:03:15 UTC
The Pulp upstream bug status is at NEW. Updating the external tracker on this bug.

Comment 2 pulp-infra@redhat.com 2018-06-28 22:03:17 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 3 pulp-infra@redhat.com 2018-06-28 22:03:22 UTC
The Pulp upstream bug status is at ASSIGNED. Updating the external tracker on this bug.

Comment 4 pulp-infra@redhat.com 2018-06-28 22:03:24 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 5 pulp-infra@redhat.com 2018-06-28 22:03:30 UTC
The Pulp upstream bug status is at ASSIGNED. Updating the external tracker on this bug.

Comment 6 pulp-infra@redhat.com 2018-06-28 22:03:33 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 7 pulp-infra@redhat.com 2018-06-28 22:03:35 UTC
The Pulp upstream bug status is at NEW. Updating the external tracker on this bug.

Comment 8 pulp-infra@redhat.com 2018-06-28 22:03:37 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 9 pulp-infra@redhat.com 2018-06-28 22:03:41 UTC
The Pulp upstream bug status is at NEW. Updating the external tracker on this bug.

Comment 10 pulp-infra@redhat.com 2018-06-28 22:03:43 UTC
The Pulp upstream bug priority is at Normal. Updating the external tracker on this bug.

Comment 11 pulp-infra@redhat.com 2018-06-29 09:00:41 UTC
The Pulp upstream bug status is at POST. Updating the external tracker on this bug.

Comment 12 pulp-infra@redhat.com 2018-07-03 10:04:42 UTC
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.

Comment 13 pulp-infra@redhat.com 2018-07-06 11:08:15 UTC
The Pulp upstream bug status is at POST. Updating the external tracker on this bug.

Comment 14 pulp-infra@redhat.com 2018-07-09 14:09:04 UTC
The Pulp upstream bug status is at ASSIGNED. Updating the external tracker on this bug.

Comment 15 pulp-infra@redhat.com 2018-07-11 11:11:18 UTC
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.

Comment 16 pulp-infra@redhat.com 2018-07-11 13:05:52 UTC
The Pulp upstream bug status is at ASSIGNED. Updating the external tracker on this bug.

Comment 17 pulp-infra@redhat.com 2018-07-18 14:03:15 UTC
The Pulp upstream bug status is at ASSIGNED. Updating the external tracker on this bug.

Comment 18 pulp-infra@redhat.com 2018-07-23 13:33:33 UTC
The Pulp upstream bug status is at POST. Updating the external tracker on this bug.

Comment 19 pulp-infra@redhat.com 2018-07-27 16:33:25 UTC
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.

Comment 20 pulp-infra@redhat.com 2018-07-30 12:33:15 UTC
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.

Comment 21 pulp-infra@redhat.com 2018-07-30 16:07:56 UTC
The Pulp upstream bug status is at MODIFIED. Updating the external tracker on this bug.

Comment 22 pulp-infra@redhat.com 2018-07-30 16:33:28 UTC
All upstream Pulp bugs are at MODIFIED+. Moving this bug to POST.

Comment 23 Tanya Tereshchenko 2018-08-01 09:07:24 UTC
NOTE: This BZ doesn't include support for modular errata and applicability!

Comment 24 pulp-infra@redhat.com 2018-08-14 21:31:37 UTC
The Pulp upstream bug status is at ON_QA. Updating the external tracker on this bug.

Comment 25 pulp-infra@redhat.com 2018-08-14 21:31:47 UTC
The Pulp upstream bug status is at ON_QA. Updating the external tracker on this bug.

Comment 26 pulp-infra@redhat.com 2018-08-14 21:31:52 UTC
The Pulp upstream bug status is at ON_QA. Updating the external tracker on this bug.

Comment 27 pulp-infra@redhat.com 2018-08-14 21:31:55 UTC
The Pulp upstream bug status is at ON_QA. Updating the external tracker on this bug.

Comment 28 pulp-infra@redhat.com 2018-08-14 21:31:59 UTC
The Pulp upstream bug status is at ON_QA. Updating the external tracker on this bug.

Comment 29 pulp-infra@redhat.com 2018-08-31 21:01:51 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 30 pulp-infra@redhat.com 2018-08-31 21:02:01 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 31 pulp-infra@redhat.com 2018-08-31 21:02:08 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 32 pulp-infra@redhat.com 2018-08-31 21:02:11 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 33 pulp-infra@redhat.com 2018-08-31 21:02:15 UTC
The Pulp upstream bug status is at CLOSED - CURRENTRELEASE. Updating the external tracker on this bug.

Comment 35 jcallaha 2019-05-31 20:09:50 UTC
Pulp changes are in the Satellite 6.6 Snap 4 build.

Katello changes are tracked separately.

Comment 38 errata-xmlrpc 2019-10-22 12:46:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:3172


Note You need to log in before you can comment on or make changes to this bug.